Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162915 - No match for USB device mfr "hp" model "photosmart 7200 series"
Summary: No match for USB device mfr "hp" model "photosmart 7200 series"
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: foomatic
Version: 4.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-11 16:53 UTC by Steffan
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-01 16:12:50 UTC


Attachments (Terms of Use)
/usr/share/foomatic/db/source/printer/HP-PhotoSmart_7260.xml (deleted)
2005-07-25 13:10 UTC, Tim Waugh
no flags Details

Description Steffan 2005-07-11 16:53:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
I got this when connecting/installing HP Photosmart 7260 (a photo printer).
Dutifully following the instructions that popped up, I am reporting the bug...

[root@pcgfxa36]# printconf-gui
No match for USB device:
  mfr "hp"
  model "photosmart 7200 series"
  desc "7260"
  cmdset "MLC,PCL,PML,DW-PCL,DESKJET,DYN"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
[root@pcgfxa36]# 

Version-Release number of selected component (if applicable):
foomatic-3.0.2-3

How reproducible:
Always

Steps to Reproduce:
1. Connect the printer via usb cable
2. run printconf-gui
3.
  

Actual Results:  printconf-gui ran, showed me the printer. I was able to add queues and make it shareable.

Expected Results:  That message shouldn't have shown up in my terminal ?

Additional info:

I am running the latest version of RH EL 4 (with up2date downloads happening as soon as I get email).

Comment 1 Tim Waugh 2005-07-25 13:10:11 UTC
Created attachment 117120 [details]
/usr/share/foomatic/db/source/printer/HP-PhotoSmart_7260.xml

Please save this attachment and copy it to:

  /usr/share/foomatic/db/source/printer/HP-PhotoSmart_7260.xml

Is the correct model automatically selected from the list now?

Comment 2 Steffan 2005-08-01 15:40:25 UTC
This worked without any error messages. Thank you.
Steffan.

Comment 3 Tim Waugh 2005-08-01 16:12:50 UTC
Great.  Thanks for testing.


Note You need to log in before you can comment on or make changes to this bug.